Package: groovy.util

## [Java] Interface ClassNameResolver

- Strategy for resolving a classname.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `resolveClassname(String classname)` @param classname the node name as written on the building code

- - ### Method Detail

    - #### public String resolveClassname(String classname)

      Parameters:
        `classname` - the node name as written on the building code